
Smart Proxy - Feature #12896

Allow proxy to list puppet class counts 

12/21/2015 10:05 AM - Tomer Brisker

Status: Rejected   

Priority: Normal   

Assignee:    

Category: Puppet   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/356

  

Description

This will allow getting a quick count of classes per environment without going over each environment and counting them.

Related issues:

Related to Foreman - Feature #12720: As a User I would like to get puppet rel... Closed 12/07/2015

History

#1 - 12/21/2015 10:06 AM - Tomer Brisker

- Blocks Feature #12720: As a User I would like to get puppet related data of the smart proxy added

#2 - 12/21/2015 10:12 AM - Tomer Brisker

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/smart-proxy/pull/356 added

#3 - 01/25/2016 07:49 AM - Dominic Cleal

- Category set to Puppet

- Status changed from Ready For Testing to New

- Assignee deleted (Tomer Brisker)

PR has been closed.

#4 - 01/25/2016 07:49 AM - Dominic Cleal

- Blocks deleted (Feature #12720: As a User I would like to get puppet related data of the smart proxy)

#5 - 01/25/2016 07:49 AM - Dominic Cleal

- Related to Feature #12720: As a User I would like to get puppet related data of the smart proxy added

#6 - 02/29/2016 05:38 AM - Anonymous

- Status changed from New to Closed

Turned out that the existing implementation was sufficient. Closing the ticket.

#7 - 02/29/2016 05:41 AM - Dominic Cleal

- Status changed from Closed to Rejected
